@charset "UTF-8";
/* CSS Document */


/*
font-family: 'Bebas Neue', cursive;
font-family: 'Montserrat', sans-serif;
 */


/* $Base
--------------------------------------- */
html,
body {
  background-color: #fff;
  color: #121212;
}

html {
  scroll-behavior: smooth;
}

body {
  -webkit-font-smoothing: antialiased;
  text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
  font-family: 'Poppins', sans-serif;
}

.workspace {
  margin: 0 auto;
  min-height: 100vh;
  min-width: 320px;
  overflow: hidden;
  z-index: 1;
  position: relative;
  background-color: #fff;
}

.workspace--fixed-bottombar {
  padding-bottom: 64px;
}

.img-start-game{
  position: relative;
  margin-top: 10px;
  max-width: 600px;
  margin-left: -10px;
}
.img-chun-shi{
  position: relative;
  margin-top: 10px;
  max-width: 300px;
  margin-left: -50px;
}
.banner-left{
  display: flex; 
  justify-content: space-around; 
  width: 50%; 
  height: 100%;
}
.banner-right{
  height: 100%; 
  width: 50%; 
  display: flex; 
  justify-content: center; 
  align-items: center;
}
.row{
  display: flex; align-items: center
}
.logo-banner-apresenta{
  width: 200px !important;
  margin-right: 30px;
  margin-bottom: 40px;
}
.bottombar-img-sponsor{
  width: 120px !important;
  margin-left: 2% !important;
}
.bottombar-img-presents{
  margin-left: 2% !important;
}
.bottombar {
  padding: 0 5px !important;
  margin: 0 !important;
  font-size: 12px;
}
.bottombar-text-left{
  width: 65%;
  display: flex;
  justify-content: center;
}
.bottombar-text-right{
  text-align: right;
  width: 35%;
}
.bottombar-img{
  width: 140px;
}
.form-group label{
  padding-left: 20px;
}
.form-group button{
  width: 100%;
}
.lgpd-footer{
  width: 90%;
  display: flex !important;
  justify-content: center;
  margin-top: 50px;
  margin-bottom: 30px;
  padding: 10px;
  text-align: center;
  width: 100%;
}
.lgpd-footer span{
  text-decoration: underline;
}
.contrast-info-award{
  background-color: #fafafa;
  color: #111;
  font-size: 16px;
  font-weight: bold;
  padding: 0 3px;
}


/* ****************************************************** MIN- 768PX */

@media (min-width: 1720px) {
  .img-start-game {
    min-width: 700px !important;
  }
  .hero-lead {
    max-width: 500px !important;
  }
  .hero-lead p{
    font-size: 19px !important;
  }
  .logo-banner-apresenta{
    width: 220px !important;
    margin-right: 30px;
    margin-bottom: 40px;
  }
  .container{
    height: 100%; width: 70%;
  }
}

@media (min-width: 768px) {
  .workspace--fixed-bottombar {
    padding-bottom: 92px;
  }
}

/* end @media */

a {
  text-decoration: none !important;
  color: inherit;
}

a:hover,
a:focus,
a:active {
  color: inherit;
}

.container-fluid {
  max-width: 1920px;
}

/* .container{ min-width: 320px;} */

.display--flex {
  display: flex;
}

.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.hero__presents{
  width: 100% !important;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;

}

/* Same Height */
@media (min-width: 768px) {
  .row-sm-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}

/* end @media */


/* ****************************************************** MIN- 992PX */
@media (min-width: 992px) {
  .row-md-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}

/* end @media */

/* ****************************************************** MIN- 1200PX */
@media (min-width: 1200px) {
  .row-lg-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}

/* end @media */

.m-b--0 {
  margin-bottom: 0px !important;
}

.m-b--15 {
  margin-bottom: 15px !important;
}

.m-b--30 {
  margin-bottom: 30px !important;
}

.m-b--45 {
  margin-bottom: 45px !important;
}

.m-b--60 {
  margin-bottom: 60px !important;
}

.m-b--75 {
  margin-bottom: 75px !important;
}

.m-t--5 {
  margin-top: 5px !important;
}

.m-t--15 {
  margin-top: 15px !important;
}

.m-t--30 {
  margin-top: 30px !important;
}

.m-t--45 {
  margin-top: 45px !important;
}

.m-t--75 {
  margin-top: 75px !important;
}

.m-t--90 {
  margin-top: 90px !important;
}

.p-b--0 {
  padding-bottom: 0px !important;
}

.p-t--0 {
  padding-top: 0px !important;
}

.p-t--30 {
  padding-top: 30px !important;
}

.p-b--60 {
  padding-bottom: 60px !important;
}

.p-b--180 {
  padding-bottom: 180px !important;
}


/* 5 Columns */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.col-xs-15 {
  width: 20%;
  float: left;
}

@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    float: left;
  }
}

@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left;
  }
}



/* $Links and $Buttons
--------------------------------------- */
.btn.btn--primary {
  background-color: #CC0122;
  color: #fff;
  border-radius: 0px;
  font-weight: 700;
  transition: all .25s ease-in;
  position: relative;
  border-radius: 4px;
  padding-left: 45px;
  padding-right: 45px;
}

.btn.btn--primary:hover,
.btn.btn--primary:focus,
.btn.btn--primary:active,
.btn.btn--primary:active:focus {
  background-color: #990119;
}

.btn.btn--secondary {
  background-color: #121212;
  color: #fff;
  border-radius: 0px;
  font-weight: 700;
  transition: all .25s ease-in;
  position: relative;
  border-radius: 4px;
  padding-left: 45px;
  padding-right: 45px;
}

.btn.btn--secondary:hover,
.btn.btn--secondary:focus,
.btn.btn--secondary:active,
.btn.btn--secondary:active:focus {
  background-color: #333333;
}

.btn.btn--bottombar {
  background-color: #CC0122;
  color: #fff;
  border-radius: 0px;
  font-weight: 700;
  transition: all .25s ease-in;
  position: relative;
  border-radius: 4px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 9px;
  padding-bottom: 9px;
}

.btn.btn--bottombar:hover,
.btn.btn--bottombar:focus,
.btn.btn--bottombar:active,
.btn.btn--bottombar:active:focus {
  background-color: #990119;
}


/* $Controls & Dots
--------------------------------------- */
.control {
  width: 36px;
  height: 36px;
  text-align: center;
  background: rgba(255, 255, 255, .15);
  border-radius: 4px;
  padding: 8px 5px;
  color: #fff;
}

.control--grey {
  background: rgba(0, 0, 0, .05);
  color: #121212;
}


.owl-dot {
  width: 10px;
  height: 10px;
  border-radius: 100px;
  background-color: #fff;
  opacity: .15;
  display: inline-block;
  margin: 5px;
}

.owl-dot.active {
  opacity: 1;
}

.dots--grey .owl-dot {
  background-color: #121212;
}

.dots--grey .owl-dot.active {
  background-color: #CC0122;
}



/* $Typography
--------------------------------------- */
.bg-title {
  margin-top: 0 !important;
}

.bg-title>span {
  display: block;
}

.text--ultralight {
  font-weight: 100;
}

.text--title {
  font-weight: 600;
  line-height: normal;
  font-size: 34px;
  width: 100%;

}

.text--thin {
  font-weight: 300;
  line-height: normal;
  font-size: 38px;
}

.text--regular {
  font-weight: 600;
  line-height: normal;
  font-size: 24px;
  text-align: left;
}

.text--medium {
  font-weight: 600;
}

.text--bold.text--white {
  font-weight: 900;
  -webkit-text-stroke: 1px #fff;
}

.text-link {
  color: #CC0122;
}

.text-link:hover {
  text-decoration: underline !important;
  color: #CC0122;
}

.text-link--white {
  color: #fff;
}

.text-link--white:hover {
  text-decoration: underline !important;
  color: #f7f7f7;
}

.text--black {
  color: #121212;
}


/* $Custom
--------------------------------------- */
.background--black {
  background-color: #820016;
}

.background--white {
  background-color: #fff;
}

/* end @media */
@media (max-width: 1197px) {
  .champion-box{
    display: none !important;
  }
}

@media (max-width: 991px) {
  .background-sm--black {

  }
  .lgpd-footer{
    width: 100%;
  }
  .full-width-box{
    width: 100%;
  }
  .hero {
    /* height: auto !important; */
    width: 100%;
    height: auto !important;
    flex-direction: column;
    margin: 0 !important;
    padding: 0 !important;
    justify-content: flex-start;
    display: flex;
    align-items: center;
  }
  .container {
    /* height: auto !important; */
    height: auto !important;
  }
  .champion-box{
    display: none !important;
  }
  .col-sm-5 {
    width: auto !important;
  }
  .img-start-game {
    position: relative;
    margin-top: 200px;
    max-width: 330px;
    margin-left: -10px;
    margin-bottom: 60px;
  }
  .spacing-sponsor{
    margin-top: 30px !important;
    margin-bottom: 10px !important;
  }
}
@media (max-width: 767px) {
  .background-xs--black {
  }
  .lgpd-footer{
    display: flex;
    justify-content: center;
  }
  .hero {
    /* height: auto !important; */
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 0 !important;
    padding: 0 !important;
    justify-content: flex-start;
    align-items: center;
  }
  .hero__content {
    padding: 30px 0 !important;
    margin: 0 !important;
    margin-right: 15px !important;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }
  .container{
    margin: 0 !important;
    padding: 0 !important;
  }
  .hero__logo{
    margin: 0px 10px !important;
    padding: 0 !important;
    width: 100% !important;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
;
  }
  .hero__logo img{
    transform: none !important;
    transform-origin: none !important;
  }
  .text--title {
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
  .bg-title {
    margin-top: 50px !important;
    text-align: center;
  }
  .hero-lead {
    max-width: 400px !important;
    text-align: center;
  }
  .champion-box{
    display: none !important;
  }
  .col-sm-5 {
    margin: 0 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 10px !important;
    padding-bottom: 20px !important;
  }
  .hero__panel {
    padding: 0 10px !important;
  }
  .img-start-game {
    position: relative;
    margin-top: 10px;
    max-width: 330px;
    margin-left: -10px;
  }
  .list-sponsors{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  .list-sponsors li img{
    transform: scale(1.1) !important;
  }
  .countdown-container{
    margin-right: 10px !important;
  }
  .countdown-el{
    width: 30px;

  }
  .countwdown-text{
    font-size: 42px !important;
    font-weight: 600;
    font-family: 'Orbitron', sans-serif;
  }
  .countdown-span{
    font-size: 12px !important;

  }
  .award-lead{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
    max-width: 100% !important;
  }
  .awards-slide{
    padding: 0px 20px !important;
  }
  .about-lead{
    padding: 0px 15px;
    text-align: center;
  }
  .list-inline{
    margin: 0 !important;
  }
  .banner-left{

    width: 100% !important; 

  }
  .banner-right{

    width: 100% !important; 

  }
  .row{
    flex-direction: column;
    width: 100%;
    padding: 0 !important;
    margin: 0 !important;
  }
  .countdown-title{
    padding-bottom: 50px;
  }
  .img-responsive {
    padding: 0 !important;
    margin: 0 !important;
  }

  .bottombar-img-sponsor{
    width: 80px;
    margin-left: -10%;
  }
  .bottombar-img-presents{
    margin-left: -30%;
  }
  .bottombar {
    padding: 0 5px !important;
    margin: 0 !important;
    font-size: 12px;
  }
  .bottombar-text-left{
    width: 65%;
    display: flex;
    justify-content: flex-start;
  }
  .bottombar-text-right{
    text-align: right;
    width: 35%;
  }
  .bottombar-img{
    width: 130px;
  }
  .text--regular {
    text-align: center;
  }
}

/* end @media */




/* $Hero
--------------------------------------- */

/* MAIN  SESSION */

.hero {
  background-color: #CC0122;
  min-height: 100vh;
  z-index: 9;
  display: flex;
  position: relative;
  align-items: center;
}

.hero__content {
  padding: 30px 0;
  padding-bottom: 50px;
  color: #fff;
}

.hero__logo {
  position: relative;
  transform: translateX(-10px);
  z-index: 8;
  margin: 0 0 15px;
}

/* .hero__logo::after {
  content: url('../images/append-hero.svg');
  position: absolute;
  right: -30px;
  top: 0;
  transform: scale(.75);
  transform-origin: top right;
} */

.hero__logo::after {
  content: url('../images/append-hero_2.svg');
  position: absolute;
  right: -30px;
  width: 120px;
  top: 0;
  transform: scale(.75);
  transform-origin: top right;
}

.hero__logo img {
  transform: scale(.75);
  transform-origin: top left;
}

.hero-lead {
  max-width: 400px;
}

.hero-lead p{
  font-size: 16px;
}

h1.hero-title {
  font-size: 26px;
  line-height: 26px;
  margin: 0 0 30px;
}

h2.hero-title {
  font-size: 26px;
  line-height: 26px;
  margin: 0 0 15px;
}

/* CHAMPION SESSION */

.champion-box {
  background-color: #fff8e6;
  width: 300px;
  height: 130px;
  display: flex;
  align-items: center;
  margin-top: 50px;
  margin-right: -15%;
  z-index: 2;
}

.champion-box h1{
  width: 100%;
  margin: 0;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin-right: -20%;
  padding-left: 10px;

}

.champion-box-gloves {
  width: 43%;
  margin-top: -10px;
  z-index: 9999;
  margin-right: -70px;
  margin-bottom: -10px;  
}

@media (min-width: 768px) {
  .hero {
    min-height: 100vh;
  }

  .hero__content {
    padding: 0 !important;
    padding-left: 40px !important;
  }

  .hero__logo {
    margin: 0 0 45px;
  }

  /* .hero__logo::after {
    content: url('../images/append-hero.svg');
    position: absolute;
    right: -60px;
    top: 0;
    transform: scale(1);
  } */

  .hero__logo::after {
    content: url('../images/append-hero_2.svg');
    position: absolute;
    right: -60px;
    width: 120px;
    top: 0;
    transform: scale(1);
  }

  .hero__logo img {
    transform: scale(1);
  }

  h1.hero-title {
    font-size: 26px;
    line-height: 26px;
    font-weight: bold;
  }

  h2.hero-title {
    font-size: 36px;
    line-height: 36px;
  }
}

/* end @media */

@media (min-width: 1170px) {
  .text--title{
    margin-top: 60px;
  }

}

/* end @media */

@media (min-width: 1920px) {
  .hero {
    min-height: 60vh;
  }
}

/* end @media */


.hero__panel {
  color: #fff;
  padding: 30px 0px;
}

.hero-form {
  margin: 30px 0 0;
}


@media (min-width: 768px) {
  .hero__panel {
    padding: 60px 15px 0 45px;
    min-height: 100vh;
  }

  h2.hero-title {
    font-size: 32px;
    line-height: 32px;
  }
}

/* end @media */


@media (min-width: 992px) {
  .hero__panel {
    padding: 40px 45px 0;
  }

  h2.hero-title {
    font-size: 36px;
    line-height: 36px;
  }
}

/* end @media */

@media (min-width: 1170px) {
  .hero__panel {
    padding: 120px 100px 0;
  }
}

/* end @media */



@media (min-width: 1920px) {
  .hero__panel {
    min-height: auto;
    padding-bottom: 20px
  }
}

/* end @media */


.hero.hero--success {
  min-height: 95vh;
}

.success-bg {
  background: #121212 url('../images/success-bg.jpg') no-repeat top right;
  background-size: cover;
  min-height: 95vh;
  margin-top: 75px;
  margin-bottom: 60px;
  min-height: 60vh;
}



/* $Modules
--------------------------------------- */
.module {}

.module--spaced {
  padding: 45px 0;
}

.module--about {
  padding: 0px 0 45px;
}

.module--timeline {
  padding: 45px 0 0;
}

@media (min-width: 768px) {
  .module--spaced {
    padding: 60px 0;
  }

  .module--about {
    padding: 0px 0 60px;
  }

  .module--timeline {
    padding: 60px 0 0;
  }
}

/* end @media */


/* PATROCINADORES SESSION */
/* $Sponsors
--------------------------------------- */
.sponsors-title {
  font-size: 12px;
  text-transform: uppercase;
  text-align: center;
  margin: 0 30px;
}

.list-sponsors {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.list-sponsors>li {
  width: 32%;
}

.list-sponsors>li img {
  transform: scale(1.35);
}

/* COUNTDOWN SESSION */

.countdown-title{
  color: #fafafa;
  font-weight: 200;
}
.countdown-title-bold{
  color: #fafafa;
  font-weight: 400;
}
.countdown-container{
  display: flex;
  justify-content: center;
  min-height: 16vh;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
.countdown-el{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 12vh;
  margin: 10px 30px;
}
.countwdown-text{
  font-size: 68px;
  color: #121212 !important;
  font-weight: bold;
}
.countdown-span{
  font-size: 14px !important;
  color: #121212 !important;
  font-weight: bold;
}
.countwdown-title{
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .list-sponsors>li {
    width: 32%;
  }

  .list-sponsors>li img {
    transform: scale(1);
  }
}

/* end @media */


/* FASES DO GAME SESSION*/

.game-levels-title{
  font-size: 17px;
  line-height: 2rem;
  font-weight: bold;
  display: flex;
  flex-wrap: nowrap;
}

.game-levels-text{
  font-size: 14px;
  line-height: 2rem;
  font-weight: 300;
  max-width: 60vh;
}


/* $Cta
--------------------------------------- */
.cta {
  background-color: #CC0122;
  padding-left: 30px;
}

.cta-title {
  margin: 25px 0;
}

.cta-spacer {
  padding: 45px 0px 30px;
}

.cta-lead {}

.cta-lead>p {
  margin: 0;
}

@media (min-width: 768px) {
  .cta {
    padding-left: 0;
  }
}

/* end @media */

@media (min-width: 992px) {
  .cta-spacer {
    padding: 45px 30px 30px;
  }
}

/* end @media */



/* $Award
---------------------------------------*/
.award {
  background: #121212 url('/images/lps/eggs-bg.png') no-repeat center center;
  background-attachment: fixed;
  background-size: cover;
  background-color: #121212;
}

.award-intro {
  color: #fff;
  margin: 0 0 45px;
}

.award-lead {
  max-width: 270px;
}

.award__concat {
  position: relative;
  top: -50px;
  font-size: 20px;
  left: 60px;
}

@media (min-width: 992px) {
  .award-intro {
    margin-top: 170px;
  }
}

/* end @media */

.award-item {
  color: #fff;
  position: relative;
  padding: 0 30px 0 0;
  margin: 0 0 30px;
}

.award__number {
  font-weight: 600;
  font-size: 120px;
  vertical-align: text-top;
  line-height: 120px;
  margin: 0 0 15px;
  white-space: nowrap;
}

.award__unit {
  font-size: 36px;
  font-weight: 200;
  vertical-align: text-top;
  line-height: 80px;
}

.award__info {
  max-width: 270px;
}

.awards-dots {
  padding: 8px 0;
}


/* $About
--------------------------------------- */
.about {}

.about__media {
  transform: translateY(-1px);
  margin: 0 0 15px;
}

.about__content {
  margin: 45px 0 45px;
}

@media (min-width: 992px) {
  .about__content {
    margin: 60px 0 45px;
  }
}

/* end @media */

@media (min-width: 1200px) {
  .about__content {
    margin: 75px 0 45px;
  }
}

/* end @media */




/* $Timeline
--------------------------------------- */
.timeline {
  background-color: #F7F7F7;
  position: relative;
}

.timeline-slide {}

.timeline-item {
  border-left: 1px solid #E3E3E3;
  padding: 20px 10px;
  min-height: 20em;
}

.timeline-dots {
  padding: 8px 0;
}


.timeline--15::after {
  content: '';
  width: 15%;
  height: 5px;
  background-color: #CC0122;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}

.timeline--25::after {
  content: '';
  width: 25%;
  height: 5px;
  background-color: #CC0122;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}

.timeline--50::after {
  content: '';
  width: 50%;
  height: 5px;
  background-color: #CC0122;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}

.timeline--75::after {
  content: '';
  width: 75%;
  height: 5px;
  background-color: #CC0122;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}

.timeline--100::after {
  content: '';
  width: 100%;
  height: 5px;
  background-color: #CC0122;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}



/* $Footer
--------------------------------------- */
.footer {
  padding: 30px 0;
  background-color: #820016;
  color: #fff;
}

.footer__social {
  margin: 0 0 30px;
  text-align: center;
}

.footer__links {
  margin: 0 00 30px;
  text-align: center;
}

@media (min-width: 768px) {
  .footer__social {
    margin: 0;
    text-align: right;
  }

  .footer__links {
    margin: 0;
    text-align: left;
  }
}

/* end @media */


/* $bottombar
--------------------------------------- */
.bottombar {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: space-around;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color: #121212;
  color: #fff;
  height: 92px;
  box-shadow: 0 -5px 10px 0 rgba(0, 0, 0, 0.15);
  z-index: 8;
  margin: 0 !important;
}
.bottombar-img{
}
.bottombar-text-left{
  text-align: right;
  width: 65%;
}
.bottombar-text-right{
  text-align: right;
  width: 35%;
}

@media (max-width: 768) {

}




/* end @media */










/*  */